.site-header {
	margin: 0 auto;
	padding: 22px 0;
	min-height: 66px;
	overflow: hidden;
	width: 960px;
}

.header-image .title-area {
	background: url(/files/logo.png) no-repeat top left;
	/*margin-top: 5px;*/
}

.header-image .title-area,
.header-image .title,
.header-image .title a {
	/*width: 355px;
	height: 70px;*/
    width: 256px;
    height: 66px;
}

#mwnsearch{
	margin: 24px 0 0;
}

#homepage #slidedeck {
	padding: 0 0 24px;
	/*height: 304px;*/
}

#homepage #slidedeck .ag-home-slider {
    float: right;
    margin: 0 0 24px;
    /*border-top: 1px solid #ccc;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #ccc;*/
}

.home-logo-wrap {
	margin: 0 auto;
}

.home-logo-grid {
	clear: both;
	height:100%;
	width: 100%;
	margin: 24px 0 -20px 0;
	padding: 24px 0 0 0;
	border: 0;
	border-spacing: 0;
	border-top: 1px solid #ddd;
}

.home-logo-grid-cell {
	padding: 0 0 24px 0px;
	vertical-align: middle;
	text-align: center;
}

.ag-contacts {
  	margin-bottom: 15px;
}

.ag-contacts td {
	vertical-align: top;
	margin: 0;
	padding: 14px;
	border-top: 1px dotted #ddd;
}

.ag-matrix {
	font-size: 13px;
}

.ag-offer-highlight {
	font-size: 20px;
	font-weight: bold;
}

.ag-offer-phone {
	color: #990000;
	font-size: 26px;
	font-weight: bold;
}

.ag-offer-disclaimer {
	font-size: 10px;
	line-height: 12px;
}

.ag-offer-clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 9px 0 24px 0;
}

.ag-offer-table {
	border: 1px solid #ddd;
	border-spacing: 0;
	font-size: 12px;
	margin-bottom: 15px;
	text-align: center;
	width: 100%;
}

.ag-offer-table-header {
	background-color: #f5f5f5;
}

.ag-offer-table td,
.ag-offer-table th {
	padding: 3px 10px;
}

.ag-offer-table th {
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}

/* Sidebar Contact Form */

.sidebar-contact-form {
    border-radius: 5px;
    background-color: #ffcc00;
}

.sidebar-contact-form__header {
    background-color: #000;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    position: relative;
    margin-bottom: 20px;
}

.sidebar-contact-form__header:after {
    content: '';
    background-color: #ffcc00;
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 111px 0 111px;
    border-color: #000000 transparent transparent transparent;
}

.sidebar-contact-form .gform_body,
.sidebar-contact-form div.gform_wrapper div.gform_footer.top_label {
    padding-left: 10px;
    padding-right: 10px;
}

.sidebar-contact-form div.gform_wrapper li, 
.sidebar-contact-form div.gform_wrapper form li {
    margin-bottom: 0;
}

.sidebar-contact-form .gform_wrapper .top_label .gfield_label {
    margin-top: 1em;
    margin-bottom: 0;
}

.sidebar-contact-form input.large, 
.sidebar-contact-form select.large, 
.sidebar-contact-form textarea.large {
    box-sizing: border-box;
    width: 100%;
}

.sidebar-contact-form div.gform_wrapper div.gform_footer.top_label {
    padding-top: 0;
    padding-bottom: 0;
}

.sidebar-contact-form input[type="submit"] {
    box-sizing: border-box;
    background: rgb(0,153,32);
    background: -moz-linear-gradient(180deg, rgba(0,153,32,1) 0%, rgba(0,103,0,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,153,32,1) 0%, rgba(0,103,0,1) 100%);
    background: linear-gradient(180deg, rgba(0,153,32,1) 0%, rgba(0,103,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009920",endColorstr="#006700",GradientType=1);
    border: 1px solid #003300;
    height: 40px;
    width: 100%;
    color: #fff;
    cursor: pointer;
    margin: 20px 0 10px;
    font-weight: bold;
    font-size: 22px !important;
    border-radius: 5px;
}

/* Thank You Page Footer Fixes
------------------------------------------------------------ */

.page-id-168 .site-inner,
.page-id-2303 .site-inner,
.page-id-2475 .site-inner {
    min-height: initial;
}

.page-id-168 #footer-widgets,
.page-id-168 .site-footer,
.page-id-2303 #footer-widgets,
.page-id-2303 .site-footer,
.page-id-2475 #footer-widgets,
.page-id-2475 .site-footer {
    position: absolute;
    width: 100%;
}
.page-id-168 #footer-widgets,
.page-id-2303 #footer-widgets,
.page-id-2475 #footer-widgets {
    bottom: 33px;
}
.page-id-168 .site-footer,
.page-id-2303 .site-footer,
.page-id-2475 .site-footer {
    bottom: 0;
}


/* quick gform spam message styling */
.sidebar .sidebar-contact-form { background-color: #ffcc00; }
.sidebar .sidebar-contact-form .gform_confirmation_message {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.gform_confirmation_message_1,
.gform_confirmation_message_2 {
	font-weight: bold;
	margin-bottom: 20px;
}